Bug 235060 - gfs_fsck: Bad programmer! You forgot to catch the ÿ flag
Summary: gfs_fsck: Bad programmer! You forgot to catch the ÿ flag
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-utils   
(Show other bugs)
Version: 5.0
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Robert Peterson
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: TestBlocker
Depends On: 235033
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 16:59 UTC by Robert Peterson
Modified: 2010-01-12 03:32 UTC (History)
0 users

Fixed In Version: RHBA-2007-0576
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0576 normal SHIPPED_LIVE gfs-utils bug fix update 2007-10-30 15:36:03 UTC

Comment 1 Robert Peterson 2007-04-03 17:18:30 UTC
Fix committed to HEAD and RHEL5 branches of CVS.


Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:40:49 UTC
Fixing product name. Cluster Suite components were integrated into Enterprise
Linux for verion 5.0.

Comment 5 errata-xmlrpc 2007-11-07 17:57:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0576.html



Note You need to log in before you can comment on or make changes to this bug.